<?php
	
	function get_sack_desc($index = 1)
	{
		
		$index	=	max(1, min(9, $index));
		
		switch	(
			$index
		)
		{
			
			case	1:
			case	2:
			case	3:
			case	4:
			case	5:
			$desc	=	'Используется для улучшения снаряжения';
			break;
			
			case	6:
			case	7:
			case	8:
			case	9:
			$desc	=	'Используется для создания эликсиров';
			break;
			
		}
		
		return	$desc;
		
	}
	
	
?>